Subject: Re: [PATCH] scripts/gdb/symbols: follow up on refactoring for const struct bin_attribute

From: Mohamed Khalfella <[email-masked]>
Date: Wed, 26 Feb 2025 17:05:08 -0800

On 2025-02-27 09:59:23 +0900, Koichiro Den wrote:
> 
> Sorry for the delayed response.
> I have no objections. Please go ahead and submit your patch. There is no
> need to mention this original submission, nor CC me.
> 
> Thanks!

Koichiro - You reported this issue first and came up with a fix for it.
Unless you do not want to, I think you should the one who fixes this
bug. How about you re-submit a patch with combination of your original
patch and the diff I posted?